## kdegames 4.7.1

=== debian/changelog ===
kdegames (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:29:24 +0200

kdegames (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest build dependency to 4:4.7.1

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 03 Sep 2011 13:28:46 +0200

kdegames (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Bump klickety breaks/replaces on ksame to 4:4.6.80 to catch
    Natty 4.6.5 packages.

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Jul 2011 16:50:32 +0200

kdegames (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 
    - add libsndfile1-dev to build-deps

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Jul 2011 01:58:13 +0200

kdegames (4:4.6.90-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Drop Granatier, libopenal is in universe
    - Bump so versions for various packages

  [ Philip Muškovac ]
  * fix debug package depends on kdebase-runtime-dbg -> kde-runtime-dbg 

  [ Felix Geyer ]
  * Update symbols files.
  * Add new files to kajongg.install.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 12 Jul 2011 12:53:09 +0200

kdegames (4:4.6.3-1ubuntu2) oneiric; urgency=low

  * Don't build-dep on libqt4-opengl-dev and libglu1-mesa-dev on armel.
    This change has been accidentally dropped in the last upload. (LP: #791250)

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 07 Jun 2011 14:07:30 +0200

kdegames (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Felix Geyer ]
  * Merge from Debian unstable, remaining changes:
    - Package kajongg.
      + Pass -DINSTALL_KAJONGG:BOOL=TRUE to dh_auto_configure.
    - Split kdegames-card-data into kdegames-card-data and
      kdegames-card-data-extra to save space on the CD.
    - Make palapeli suggest instead of recommend qhull-bin (not in main).
    - Don't build-dep on libqt4-opengl-dev and libglu1-mesa-dev on armel to
      fix FTBFS due to attempt to use GL instead of GLES (LP: #707794)
      + Build ksudoko and kubrick only on i386 amd64 powerpc
      + Include ksudoko and kubrick in the kdegrams metapackage only on i386
        amd64 powerpc
      + Switch kdegames to architecture any due to the need for architecture
        specific dependencies
  * Add python to kajongg dependencies.

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 30 May 2011 10:02:36 +0200
