=== debian/control ===
Source: kdegames
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
 Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev [i386 amd64 powerpc],
 libglu1-mesa-dev [i386 amd64 powerpc], ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
 shared-mime-info, libsndfile1-dev
Standards-Version: 3.9.2
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegames
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegames

Package: kdegames
Architecture: any
Section: kde
Depends: ${misc:Depends}, bovo (>= ${source:Version}), bomber (>= ${source:Version}), 
 kapman (>= ${source:Version}), katomic (>= ${source:Version}),
 kbattleship (>= ${source:Version}), kblackbox (>= ${source:Version}),
 kbounce (>= ${source:Version}), kdiamond (>= ${source:Version}),
 kgoldrunner (>= ${source:Version}), kiriki (>= ${source:Version}), 
 killbots (>= ${source:Version}), ktron (>= ${source:Version}),
 kjumpingcube (>= ${source:Version}), klines (>= ${source:Version}), 
 kmahjongg (>= ${source:Version}), kmines (>= ${source:Version}), 
 knetwalk (>= ${source:Version}), kolf (>= ${source:Version}), 
 kollision (>= ${source:Version}), konquest (>= ${source:Version}),
 kpat (>= ${source:Version}), kreversi (>= ${source:Version}),
 klickety (>= ${source:Version}), kshisen (>= ${source:Version}),
 kspaceduel (>= ${source:Version}), ksudoku (>= ${source:Version}) [i386 amd64 powerpc],
 ksquares (>= ${source:Version}), ktuberling (>= ${source:Version}),
 kfourinline (>= ${source:Version}), lskat (>= ${source:Version}),
 kubrick (>= ${source:Version}) [i386 amd64 powerpc], kblocks (>= ${source:Version}),
 kbreakout (>= ${source:Version}), ksirk (>= ${source:Version}),
 palapeli (>= ${source:Version}),
 kigo (>= ${source:Version}), kajongg (>= ${source:Version})
Description: games from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of games provided with the official
 release of KDE.

Package: libkdegames5a
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libkdegames5
Breaks: libkdegames5
Description: shared library for KDE games
 This package contains a shared library used by KDE games.
 .
 This package is part of the KDE games module.

Package: libkggzgames4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libkdegames5
Breaks: libkdegames5
Description: GGZ support library for KDE games
 This package contains a shared library used by KDE games to support the GNU
 Gaming Zone online gaming environment. This library can be used by game clients
 to display information about the players and spectators and their associated
 statistics. It is the visual counterpart to the rather low-level kggzmod
 library and contains convenience widgets and dialogs.
 .
 This package is part of the KDE games module.

Package: libkggzmod4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libkdegames5
Breaks: libkdegames5
Description: GGZ support library for KDE games
 This package contains a shared library used by KDE games to support the GNU
 Gaming Zone online gaming environment. This libraryi can be used by game clients
 to display information about the players and spectators and their associated
 statistics.
 .
 This package is part of the KDE games module.

Package: libkggznet4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libkdegames5
Breaks: libkdegames5
Description: GGZ support library for KDE games
 This package contains a shared library used by KDE games to support the GNU
 Gaming Zone online gaming environment. This library is an interface to
 networking on the GGZ Gaming Zone. The library provides classes to handle
 low-level protocols for communication between game clients and servers.
 .
 This package is part of the KDE games module.

Package: libkmahjongglib4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libkdegames5
Breaks: libkdegames5
Description: library for kmahjongg
 This package contains a shared library used by KDE game kmahjongg.
 .
 This package is part of the KDE games module.

Package: libkdegames-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${sameVersionDep:kdelibs5-dev:libkdegames5a},
 libkdegames5a (= ${binary:Version}), libkggzgames4 (= ${binary:Version}),
 libkggzmod4 (= ${binary:Version}), libkggznet4 (= ${binary:Version}),
 libkmahjongglib4 (= ${binary:Version})
Description: development files for the KDE games library
 This package contains development files for building software that uses
 libraries from the KDE games module.

Package: kdegames-card-data
Architecture: all
Depends: ${misc:Depends}
Suggests: kdegames-card-data-extra
Description: card decks for KDE games
 This package contains a playing card theme for KDE card games.
 .
 This package is part of the KDE games module.

Package: kdegames-card-data-extra
Architecture: all
Depends: ${misc:Depends}, kdegames-card-data
Replaces: kdegames-card-data (<< 4:4.5.3-0ubuntu2)
Breaks: kdegames-card-data (<< 4:4.5.3-0ubuntu2)
Description: extra card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.
 .
 This package is part of the KDE games module.

Package: kdegames-mahjongg-data
Architecture: all
Depends: ${misc:Depends}
Description: tilesets and backgrounds for Mahjongg games
 This package contains a collection of tilesets and backgrounds for KMahjongg
 and KShisen.
 .
 This package is part of the KDE games module.

Package: kajongg
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-kde4,
 python-twisted, libqt4-sql-sqlite, python-qt4-sql, kdegames-mahjongg-data
Description: The classical Mah Jongg game
 Kajongg comes with a ruleset for classical chinese as played in Germany.
 You can change the ruleset at your will and also define whole new
 rulesets. The rules for a game are saved in the database, so every
 game could be played with different rules.
 .
 This package is part of the KDE games module.

Package: bomber
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: arcade spaceship game
 Bomber is a game where you fly a spaceship and attempt to bomb the buildings
 below you. Each pass the spaceship makes, it gets lower and lower. If you've
 not destroyed a building in your path, you will crash into it. 
 .
 This package is part of the KDE games module.

Package: bovo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gomoku (five in line) board game
 Bovo is a game where two players take turns placing markers on the board,
 the winner being the first to complete a line of five markers.
 .
 This package is part of the KDE games module.

Package: kapman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Pac-Man clone
 Kapman is a clone of the well known game Pac-Man. You must go through the 
 levels escaping ghosts in a maze. You lose a life when a ghost eats you, but 
 you can eat the ghosts for a few seconds when eating an energizer. You win 
 points when eating pills, energizers, and bonus, and you win one life for 
 each 10,000 points.  When you have eaten all the pills and energizers of a 
 level, you go to the next level, and the player and ghost speeds increase. 
 .
 This package is part of the KDE games module.

Package: katomic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: atomix puzzle game
 KAtomic is a puzzle game in which the player slides atoms around the board to
 assemble a molecule.
 .
 This package is part of the KDE games module.

Package: kbattleship
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: battleship board game
 KBattleship is an implementation of the Battleship game, where two players
 take turns firing at the opponent's ships by guessing their coordinates.
 .
 This package is part of the KDE games module.

Package: kblackbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Black Box puzzle game
 KBlackBox is a game of hide and seek played on an grid of boxes, where the
 player shoots rays into the grid to deduce the positions of hidden objects.
 .
 This package is part of the KDE games module.

Package: kbounce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jezzball arcade game 
 KBounce is a game where the player builds walls to confine a number of
 bouncing balls.
 .
 This package is part of the KDE games module.

Package: kdiamond
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: three-in-a-row game
 KDiamond is a three-in-a-row game like Bejeweled. It features unlimited fun 
 with randomly generated games and five difficulty levels with varying number 
 of diamond colors and board sizes.
 .
 This package is part of the KDE games module.

Package: kgoldrunner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lode Runner arcade game
 KGoldrunner is a fast-paced platform game where the player must navigate a
 maze while collecting gold nuggets and avoiding enemies.  A variety of level
 packs are included, as well as an editor to create new levels.
 .
 This package is part of the KDE games module.

Package: killbots
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: port of the classic BSD console game robots
 killbots is a simple game of evading killer robots. The robots are numerous 
 and their sole objective is to destroy you.  Fortunately for you, their 
 creator has focused on quantity rather than quality and as a result 
 the robots are severely lacking in intelligence. Your superior wit and 
 a fancy teleportation device are your only weapons against the never-ending 
 stream of mindless automatons.
 .
 This package is part of the KDE games module.

Package: kiriki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Yahtzee dice game
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

Package: kjumpingcube
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple tactical game
 KJumpingcube is a simple tactical game for one or two players, played on a
 grid of numbered squares.  Each turn, players compete for control of the board
 by capturing or adding to one square.
 .
 This package is part of the KDE games module.

Package: klines
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: color lines game
 KLines is a single-player game where the player removes colored balls from the
 board by arranging them into lines of five or more.  However, every time the
 player moves a ball, three more balls are added to the board.
 .
 This package is part of the KDE games module.

Package: kmahjongg
Architecture: any
