## kdegames 4.7.2

=== debian/changelog ===
kdegames (4:4.7.2-1) experimental; urgency=low

  [ Daniele E. Domenichelli ]
  * New upstream release.
  * Update build dependencies:
    - Bump kde-sc-dev-latest to >= 4:4.7.1.
    - Bump kdelibs5-dev to >= 4:4.7.
    - Added libopenal-dev (required by KGoldrunner and Granatier).
    - Added libsndfile1-dev (required by KGoldrunner).
  * Update installed files.
  * Build and install kajongg
    - Add build dependency to python >= 2.6.6-3~
    - Build with dh = --with=python2 and override dh_python2
    - Add cmake flag -DINSTALL_KAJONGG=TRUE
    - Add icons .install and .menu
    - Add X-Python-Version tag in control file
    - Add kajongg package in debian/control file
    - Add kajongg info in debian/copyright

  [ Pino Toscano ]
  * Remove duplicated ${misc:Depends} from palapeli-data Depends.
  * Manage some packages renamings:
    - kdegames-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:33 -0300
