=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: kdegames
 Section: games
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
- Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+ Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>,
+ Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev [i386 amd64 powerpc],
- libglu1-mesa-dev [i386 amd64 powerpc], ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
- shared-mime-info, libsndfile1-dev
+ kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev,
+ libglu1-mesa-dev, ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
+ shared-mime-info, libopenal-dev, libsndfile1-dev, python (>= 2.6.6-3~)
 Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegames
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegames
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegames.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegames.git
 
 Package: kdegames
-Architecture: any
+Architecture: all
 Section: kde
 Depends: ${misc:Depends}, bovo (>= ${source:Version}), bomber (>= ${source:Version}), 
  kapman (>= ${source:Version}), katomic (>= ${source:Version}),
@@ -30,13 +31,14 @@
  kollision (>= ${source:Version}), konquest (>= ${source:Version}),
  kpat (>= ${source:Version}), kreversi (>= ${source:Version}),
  klickety (>= ${source:Version}), kshisen (>= ${source:Version}),
- kspaceduel (>= ${source:Version}), ksudoku (>= ${source:Version}) [i386 amd64 powerpc],
+ kspaceduel (>= ${source:Version}), ksudoku (>= ${source:Version}),
  ksquares (>= ${source:Version}), ktuberling (>= ${source:Version}),
  kfourinline (>= ${source:Version}), lskat (>= ${source:Version}),
- kubrick (>= ${source:Version}) [i386 amd64 powerpc], kblocks (>= ${source:Version}),
+ kubrick (>= ${source:Version}), kblocks (>= ${source:Version}),
  kbreakout (>= ${source:Version}), ksirk (>= ${source:Version}),
- palapeli (>= ${source:Version}),
- kigo (>= ${source:Version}), kajongg (>= ${source:Version})
+ palapeli (>= ${source:Version}), granatier (>= ${source:Version}),
+ kigo (>= ${source:Version})
+Recommends: kajongg (>= ${source:Version})
 Description: games from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -95,10 +97,11 @@
 Replaces: libkdegames5
 Breaks: libkdegames5
 Description: GGZ support library for KDE games
- This package contains a shared library used by KDE games to support the GNU
- Gaming Zone online gaming environment. This library is an interface to
- networking on the GGZ Gaming Zone. The library provides classes to handle
- low-level protocols for communication between game clients and servers.
+ This package contains a shared library used by KDE games to support
+ the GNU Gaming Zone online gaming environment. This library is an
+ interface to networking on the GGZ Gaming Zone. The library provides
+ classes to handle low-level protocols for communication between game
+ clients and servers. 
  .
  This package is part of the KDE games module.
 
@@ -127,18 +130,7 @@
 Package: kdegames-card-data
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: kdegames-card-data-extra
 Description: card decks for KDE games
- This package contains a playing card theme for KDE card games.
- .
- This package is part of the KDE games module.
-
-Package: kdegames-card-data-extra
-Architecture: all
-Depends: ${misc:Depends}, kdegames-card-data
-Replaces: kdegames-card-data (<< 4:4.5.3-0ubuntu2)
-Breaks: kdegames-card-data (<< 4:4.5.3-0ubuntu2)
-Description: extra card decks for KDE games
  This package contains a collection of playing card themes for KDE card games.
  .
  This package is part of the KDE games module.
@@ -149,18 +141,6 @@
 Description: tilesets and backgrounds for Mahjongg games
  This package contains a collection of tilesets and backgrounds for KMahjongg
  and KShisen.
- .
- This package is part of the KDE games module.
-
-Package: kajongg
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-kde4,
- python-twisted, libqt4-sql-sqlite, python-qt4-sql, kdegames-mahjongg-data
-Description: The classical Mah Jongg game
- Kajongg comes with a ruleset for classical chinese as played in Germany.
- You can change the ruleset at your will and also define whole new
- rulesets. The rules for a game are saved in the database, so every
- game could be played with different rules.
  .
  This package is part of the KDE games module.
 
@@ -296,3 +276,32 @@
 
 Package: kmahjongg
 Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-mahjongg-data (>= ${source:Version})
+Description: mahjongg solitaire game
+ KMahjongg is a solitaire game where the player removes matching Mahjongg tiles
+ to clear the board.  A variety of tile layouts are included, as well as an
+ editor to create new layouts.
+ .
+ This package is part of the KDE games module.
+
+Package: kmines
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: minesweeper game
+ KMines is a game where the player finds hidden mines without setting them off.
+ .
+ This package is part of the KDE games module.
+
+Package: knetwalk
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: wire puzzle game
+ KNetwalk is a puzzle game where the player arranges sections of wire to
+ connect all the computers on the board.
+ .
+ This package is part of the KDE games module.
+
+Package: kolf
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: miniature golf game
