## kdegames 4.7.4

=== debian/changelog ===
kdegames (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Update uploaders, remove Armin.

  [ Pino Toscano ]
  * Remove the ggzcore-bin build dependency, as GGZ is unmaintained upstream
    and being removed from Debian. (Closes: #655398)
  * Fix typo in description of libkggzmod4. (Closes: #655425)

  [ José Manuel Santamaría Lema ]
  * Confirm symbols files on all architectures.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 20:30:05 +0100

kdegames (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4.7.4.

  [ José Manuel Santamaría Lema ]
  * Confirm symbols files on more architectures with the 4.7.2 logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 04:01:58 +0100
