=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
- Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>,
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>,
  Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev,
- libglu1-mesa-dev, ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
+ libglu1-mesa-dev, libqca2-dev, zlib1g-dev, libeigen2-dev,
  shared-mime-info, libopenal-dev, libsndfile1-dev, python (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.6
@@ -84,7 +84,7 @@
 Breaks: libkdegames5
 Description: GGZ support library for KDE games
  This package contains a shared library used by KDE games to support the GNU
- Gaming Zone online gaming environment. This libraryi can be used by game clients
+ Gaming Zone online gaming environment. This library can be used by game clients
  to display information about the players and spectators and their associated
  statistics.
  .
@@ -305,3 +305,4 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: miniature golf game
+ Kolf is a miniature golf game for one to ten players.  A variety of courses
