## kdegames 4.8.2

=== debian/changelog ===
kdegames (4:4.8.2-0ubuntu1) precise; urgency=low

  [ Felix Geyer ]
  * Update symbols files.

  [ Philip Muškovac ]
  * New upstream release 
  * Enable granatier package again now that libopenal-dev is in the
    build-depends

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 21:35:37 +0200

kdegames (4:4.8.1-0ubuntu2) precise; urgency=low

  * Add libopenal-dev to build-depends

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 09 Mar 2012 19:28:30 +0530

kdegames (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 15:27:57 +0100

kdegames (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 19 Jan 2012 19:15:59 +0100

kdegames (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:19 +0000

kdegames (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate
  
  [ Felix Geyer ]
  * Update symbol files.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 17:12:20 +0100

kdegames (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:50 +0000

kdegames (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge from Debian unstable, remaining changes:
    - Don't build-dep on libopenal-dev, in universe
    - Split kdegames-card-data into kdegames-card-data and
      kdegames-card-data-extra to save space on the CD.
    - Make palapeli suggest instead of recommend qhull-bin (not in main).
    - Don't build-dep on libqt4-opengl-dev and libglu1-mesa-dev on armel to
      fix FTBFS due to attempt to use GL instead of GLES (LP: #707794)
      + Build ksudoko and kubrick only on i386 amd64 powerpc
      + Include ksudoko and kubrick in the kdegrams metapackage only on i386
        amd64 powerpc
      + Switch kdegames to architecture any due to the need for architecture
        specific dependencies
    - Drop Granatier, libopenal is in universe
    - Bump klickety breaks/replaces on ksame to 4:4.6.80 to catch
      Natty 4.6.5 packages.
  * Add usr/share/kde4/apps/kdegames/pics/star.png to libkdegames5a.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:48 +0000

kdegames (4:4.7.2-0r1) UNRELEASED; urgency=low

  [ Daniele E. Domenichelli ]
  * New upstream release.
  * Update build dependencies:
    - Bump kde-sc-dev-latest to >= 4:4.7.1.
    - Bump kdelibs5-dev to >= 4:4.7.
    - Added libopenal-dev (required by KGoldrunner and Granatier).
    - Added libsndfile1-dev (required by KGoldrunner).
  * Update installed files.
  * Build and install kajongg
    - Add build dependency to python >= 2.6.6-3~
    - Build with dh = --with=python2 and override dh_python2
    - Add cmake flag -DINSTALL_KAJONGG=TRUE
    - Add icons .install and .menu
    - Add X-Python-Version tag in control file
    - Add kajongg package in debian/control file
    - Add kajongg info in debian/copyright

  [ Pino Toscano ]
  * Remove duplicated ${misc:Depends} from palapeli-data Depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 09 Oct 2011 00:19:24 +0200

kdegames (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 00:35:54 +0200
