=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: kdegames
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>,
+ Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>,
  Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev,
- libglu1-mesa-dev, libqca2-dev, zlib1g-dev, libeigen2-dev,
- shared-mime-info, libopenal-dev, libsndfile1-dev, python (>= 2.6.6-3~)
+ kdelibs5-dev (>= 4:4.8.1), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev [amd64 i386 powerpc],
+ libglu1-mesa-dev [amd64 i386 powerpc], ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
+ shared-mime-info, libsndfile1-dev, python (>= 2.6.6-3~), libopenal-dev
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegames.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegames.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegames
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegames
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegames.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegames.git
 
 Package: kdegames
-Architecture: all
+Architecture: any
 Section: kde
 Depends: ${misc:Depends}, bovo (>= ${source:Version}), bomber (>= ${source:Version}), 
  kapman (>= ${source:Version}), katomic (>= ${source:Version}),
@@ -31,12 +34,12 @@
  kollision (>= ${source:Version}), konquest (>= ${source:Version}),
  kpat (>= ${source:Version}), kreversi (>= ${source:Version}),
  klickety (>= ${source:Version}), kshisen (>= ${source:Version}),
- kspaceduel (>= ${source:Version}), ksudoku (>= ${source:Version}),
+ kspaceduel (>= ${source:Version}), ksudoku (>= ${source:Version}) [amd64 i386 powerpc],
  ksquares (>= ${source:Version}), ktuberling (>= ${source:Version}),
  kfourinline (>= ${source:Version}), lskat (>= ${source:Version}),
- kubrick (>= ${source:Version}), kblocks (>= ${source:Version}),
+ kubrick (>= ${source:Version}) [amd64 i386 powerpc], kblocks (>= ${source:Version}),
  kbreakout (>= ${source:Version}), ksirk (>= ${source:Version}),
- palapeli (>= ${source:Version}), granatier (>= ${source:Version}),
+ palapeli (>= ${source:Version}),
  kigo (>= ${source:Version})
 Recommends: kajongg (>= ${source:Version})
 Description: games from the official KDE release
@@ -84,7 +87,7 @@
 Breaks: libkdegames5
 Description: GGZ support library for KDE games
  This package contains a shared library used by KDE games to support the GNU
- Gaming Zone online gaming environment. This library can be used by game clients
+ Gaming Zone online gaming environment. This libraryi can be used by game clients
  to display information about the players and spectators and their associated
  statistics.
  .
@@ -129,8 +132,19 @@
 
 Package: kdegames-card-data
 Architecture: all
+Suggests: kdegames-card-data-extra
 Depends: ${misc:Depends}
 Description: card decks for KDE games
+ This package contains a collection of playing card themes for KDE card games.
+ .
+ This package is part of the KDE games module.
+
+Package: kdegames-card-data-extra
+Architecture: all
+Depends: ${misc:Depends}, kdegames-card-data
+Replaces: kdegames-card-data (<< 4:4.5.3-0ubuntu2)
+Breaks: kdegames-card-data (<< 4:4.5.3-0ubuntu2)
+Description: extra card decks for KDE games
  This package contains a collection of playing card themes for KDE card games.
  .
  This package is part of the KDE games module.
@@ -280,29 +294,3 @@
 Description: mahjongg solitaire game
  KMahjongg is a solitaire game where the player removes matching Mahjongg tiles
  to clear the board.  A variety of tile layouts are included, as well as an
- editor to create new layouts.
- .
- This package is part of the KDE games module.
-
-Package: kmines
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: minesweeper game
- KMines is a game where the player finds hidden mines without setting them off.
- .
- This package is part of the KDE games module.
-
-Package: knetwalk
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: wire puzzle game
- KNetwalk is a puzzle game where the player arranges sections of wire to
- connect all the computers on the board.
- .
- This package is part of the KDE games module.
-
-Package: kolf
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: miniature golf game
- Kolf is a miniature golf game for one to ten players.  A variety of courses
