=== kfourinline/grafix/CMakeLists.txt ===

########### install files ###############

install( FILES
default.desktop
default.rc
default.svg
yellow.desktop
yellow.rc
yellow.svg 
gray_reflection.desktop
gray_reflection.rc
gray_reflection.svg
yellow_reflection.desktop
yellow_reflection.rc
DESTINATION ${DATA_INSTALL_DIR}/kfourinline/grafix)
