=== konquest/pics/CMakeLists.txt ===
install( FILES default_theme.svgz konquest-splash.png DESTINATION  ${DATA_INSTALL_DIR}/konquest/pics )
