=== debian/changelog ===
kdegames (4:4.8.4-3) unstable; urgency=low

  * Fix incorrect minimum version of python-qt4-sql which made kajongg
    uninstalable. Thanks Beojan Stanislaus for noticing!

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 20 Oct 2012 14:40:49 -0300

kdegames (4:4.8.4-2) unstable; urgency=low

  [ Pino Toscano ]
  * Backport upstream r1301756 and r1301764 to fix kajongg for newer
    SQLite/QtSql versions; patches upstream_r1301756.diff and
    upstream_r1301764.diff. (Closes: #683856)
  * Improve the kajongg dependencies:
    - add missing epochs in dependencies needing them
    - tighten kdegames-mahjongg-data to at least the same source version

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add myself to Uploaders.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 19 Oct 2012 20:00:48 -0300

kdegames (4:4.8.4-1) unstable; urgency=low

  * New upstream release
    - Upstream patch no longer needed
    - Update install files

 -- Sune Vuorela <sune@debian.org>  Sat, 16 Jun 2012 22:30:55 +0200

kdegames (4:4.7.4-3) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Backport upstream r1286738 to fix building with GCC 4.7. (Closes: #672674)
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add the "standard footer" the descriptions of a couple of packages
    needing it.
  * Move the transitional ksame to Section: oldlibs and Priority: extra.
  * Update the symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 25 May 2012 14:02:51 -0300
